/*
 Theme Name:     Elemental Architecture
 Author:         Sam Eberle
 Template:       Divi
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


h1, h2, h3, h4, h5  {
	font-family: 'Gotu', sans-serif;
}

h1 {
font-size: 2em!important;
}

h3{
	font-size: 1.5em!important;

}

p, span {
	font-family: 'Montserrat', sans-serif;
}